@charset "UTF-8";

/**********************************************************
 *
 * gakuwari2018 PCパーツ
 *
 **********************************************************/
.wrapper {
    min-width: 940;
}

.contents {
    margin: 25px auto 100px;
    width: 100%;
    padding: 0;
    min-width: 940px;
    background-color: transparent;
}


/* ------------下層メインビジュアルエリア------------ */
.main-content-wrapper {
    overflow: hidden;
    background-position-y: bottom;
    height: 512px;
}
.main-content-wrapper.vol01 { background: url(/biz/special/okinawa/special_talk/images/main_talk01_pc.jpg) no-repeat center top; background-size: 100%;}
.main-content-wrapper.vol02 { background: url(/biz/special/okinawa/special_talk/images/main_talk02_pc.jpg) no-repeat center top; background-size: 100%;}
.main-content-wrapper.vol03 { background: url(/biz/special/okinawa/special_talk/images/main_talk03_pc.jpg) no-repeat center top; background-size: 100%;}

@media screen and (max-width: 1800px) {
  .main-content-wrapper.vol01,
  .main-content-wrapper.vol02,
  .main-content-wrapper.vol03 { background-size: 1800px; }
}

.main-content {
    margin: 0 auto;
    width: 940px;
    position: relative;
}

.main-content h1{
    border-left: #b3072c 9px solid;
    background: rgb(255,255,255);
    background-color: rgba( 255,255,255, 0.9 );
    font-size: 24px;
    font-weight: bold;
    padding: 15px 18px;
    display: inline-block;
}
.main-content .sub{
    font-size: 16px;
    display: block;
    text-indent: 1.2em;
    background: url(/biz/special/okinawa/special_talk/images/ico_arrow_ttl.png) left 4px no-repeat;
    background-size: 10px;
    margin: 0 0 5px 2px;
}
.main-content p{
    background: rgb(255,255,255);
    background-color: rgba( 255,255,255, 0.9 );
    font-size: 14px;
    font-weight: bold;
    padding: 10px 12px;
    display: inline-block;
}

/* ------トーク01 ポジション----- */
.main-content.vol01 .ttl{ position: absolute; top: 40px; }
.main-content.vol01 .name01{ position: absolute; top: 410px; right: 450px;}
.main-content.vol01 .name02{ position: absolute; top: 432px; right: 0; }

.main-content.vol02 .ttl{ position: absolute; top: 40px; }
.main-content.vol02 .name01{ position: absolute; top: 410px; right: 620px;}
.main-content.vol02 .name02{ position: absolute; top: 432px; right: 150px; }

.main-content.vol03 .ttl{ position: absolute; top: 40px; }
.main-content.vol03 .name01{ position: absolute; top: 432px; right: 700px;}
.main-content.vol03 .name02{ position: absolute; top: 410px; right: 0; }


.main-img-smt,
.only-smt{
    display: none;
}




/* ------------下層コンテンツ------------ */
.talk-content-wrapper.vol01 {
    background: #e0ffff url(/biz/special/okinawa/special_talk/images/bg_talk01_pc.jpg) no-repeat center bottom;
    background-size: 100%;
    overflow: hidden;
}
.talk-content-wrapper.vol02 {
    background: #e0ffff url(/biz/special/okinawa/special_talk/images/bg_talk02_pc.jpg) no-repeat center bottom;
    background-size: 100%;
    overflow: hidden;
}
.talk-content-wrapper.vol03 {
    background: #e0ffff url(/biz/special/okinawa/special_talk/images/bg_talk03_pc.jpg) no-repeat center bottom;
    background-size: 100%;
    overflow: hidden;
}

@media screen and (max-width: 1800px) {
  .talk-content-wrapper.vol01,
  .talk-content-wrapper.vol02,
  .talk-content-wrapper.vol03 { background-size: 1800px; }
}

.detail-area {
    margin: 120px auto 20px;
    background: rgb(255,255,255);
    background:  rgba(255,255,255,0.9);
    width: 940px;
    padding: 80px 128px;
    overflow: hidden;
}

.detail-area .talk-content h2 {
    font-size: 26px;
    font-weight: bold;
    margin: 60px auto 30px;
    width: 646px;
    padding: 30px 50px;
    position: relative;
    text-align: center;
}
.detail-area .talk-content h2::before {
    content: '';
    background: url(/biz/special/okinawa/special_talk/images/ttl_before.png) left no-repeat;
    top: 0;
    left: 0;
    width: 67px;
    height: 67px;
    position: absolute;
}
.detail-area .talk-content h2::after {
    content: '';
    background: url(/biz/special/okinawa/special_talk/images/ttl_after.png) left no-repeat;
    bottom: 0;
    right: 0;
    width: 67px;
    height: 67px;
    position: absolute;
}

.detail-area .talk-content h2 span{
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}

.detail-area .talk-content p {
    font-size: 16px;
    margin-bottom: 40px;
    line-height: 1.8;
}

.detail-area .talk-content p .name {
    font-weight: bold;
    margin-right: 20px;
}

.detail-area .talk-content p.img {
    margin: 40px auto 60px;
    width: 686px;
}
.detail-area .talk-content p.img span{
    margin-top: 10px;
    display: block;
}

.detail-area .talk-content p.txt2 {
    margin-bottom: 26px;
}



/* ------------バナー------------ */
.bnr-area {
    margin: 60px 0 20px;
}
.bnr-area li{
    margin: 0 0 30px;
}
.bnr-area li a:hover{
    opacity: 0.75;
}



/* ------------ページトップへ------------ */
.pagetop-wrapper{
	width: 100%;
	height:81px;
	position: relative;
}
.pagetop{
	position:absolute;
	right: 10px;
	bottom: 0;
	transition: opacity 0.4s ease;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
.pagetop img{
	width: 65%;
}
.pagetop.is-show{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
.pagetop.is-fixed{
	position:fixed;
	z-index: 10001;
	bottom:0;
	right:10px;
}

/* ------------お問い合わせ------------ */
.inquiry-full{
	width: 940px;
	margin: 60px auto 0;
}

.fade01,
.fade02,
.fade03,
.fade04{ opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; zoom: 1;}